=== debian/changelog ===
eole-ninegate (1.0+3-195) envole-6-unstable; urgency=low

  [ afornerot ]
  * [9bef159] gestion composer v2
  * [40ba5ed] Merge branch 'master' into dist/envole/6/master

  [ EOLE Build Daemon ]
  * [7486047] : Update package since “debian/envole/1.0+3-194”

 -- EOLE Build Daemon <buildd@pollux.eole.lan>  Mon, 04 Sep 2023 09:19:35 +0200

eole-ninegate (1.0+3-194) envole-6-unstable; urgency=low

  [ afornerot ]
  * [ed2997d] aide contextuelle
  * [79dd409] Merge branch 'master' into dist/envole/6/master

  [ EOLE Build Daemon ]
  * [7731956] afornerot: Update package since “debian/envole/1.0+3-193”

 -- afornerot <afornerot@cadoles.com>  Fri, 07 Jul 2023 09:21:14 +0200

eole-ninegate (1.0+3-193) envole-6-unstable; urgency=low

  [ afornerot ]
  * [ecf9937] aide contextuelle
  * [bb29c8d] Merge branch 'master' into dist/envole/6/master

  [ EOLE Build Daemon ]
  * [a638b04] afornerot: Update package since “debian/envole/1.0+3-192”

 -- afornerot <afornerot@cadoles.com>  Fri, 30 Jun 2023 10:46:43 +0200

eole-ninegate (1.0+3-192) envole-6-unstable; urgency=low

  [ afornerot ]
  * [a04eb09] evolution
  * [04ad5a2] Merge branch 'master' into dist/envole/6/master

  [ EOLE Build Daemon ]
  * [bd4d60e] afornerot: Update package since “debian/envole/1.0+3-191”

 -- afornerot <afornerot@cadoles.com>  Wed, 28 Jun 2023 13:54:23 +0200

eole-ninegate (1.0+3-191) envole-6-unstable; urgency=low

  [ Benjamin Bohard ]
  * [5591890] Le profil n’est pas nécessaire dans tous les cas de figure.
  * [9001c65] Remplacement des CRLF par LF.
  * [fbbaecf] Merge branch 'master' into dist/envole/6/master

  [ EOLE Build Daemon ]
  * [1439d82] Benjamin Bohard: Update package since “debian/envole/1.0+3-190”

 -- Benjamin Bohard <bbohard@cadoles.com>  Thu, 27 Apr 2023 14:45:42 +0200

eole-ninegate (1.0+3-190) envole-6-unstable; urgency=low

  [ afornerot ]
  * [0200959] passage du timeout swiftmailer à 30s (ref #35151)
  * [2850d58] Merge branch 'master' into dist/envole/6/master

  [ EOLE Build Daemon ]
  * [17f074b] afornerot: Update package since “debian/envole/1.0+3-189”

 -- afornerot <afornerot@cadoles.com>  Mon, 20 Mar 2023 09:05:53 +0100

eole-ninegate (1.0+3-189) envole-6-unstable; urgency=low

  [ afornerot ]
  * [461324f] ajout error doublon mail
  * [036bda8] Merge branch 'master' into dist/envole/6/master

  [ EOLE Build Daemon ]
  * [9543b9c] afornerot: Update package since “debian/envole/1.0+3-188”

 -- afornerot <afornerot@cadoles.com>  Fri, 09 Dec 2022 11:54:41 +0100

eole-ninegate (1.0+3-188) envole-6-unstable; urgency=low

  [ afornerot ]
  * [594122e] ajout error doublon mail
  * [4e326fd] Merge branch 'master' into dist/envole/6/master

  [ EOLE Build Daemon ]
  * [1807fa0] afornerot: Update package since “debian/envole/1.0+3-187”

 -- afornerot <afornerot@cadoles.com>  Fri, 09 Dec 2022 09:22:54 +0100

eole-ninegate (1.0+3-187) envole-6-unstable; urgency=low

  [ Arnaud Fornerot ]
  * [629d771] evolution items

  [ afornerot ]
  * [c533388] ajout info dnma
  * [90c4b22] merge

  [ EOLE Build Daemon ]
  * [7bffc86] afornerot: Update package since “debian/envole/1.0+3-186”

 -- afornerot <afornerot@cadoles.com>  Thu, 08 Dec 2022 13:43:24 +0100

eole-ninegate (1.0+3-186) envole-6-unstable; urgency=low

  [ Arnaud Fornerot ]
  * [1a54b9a] evolution items

  [ afornerot ]
  * [b10cf2f] merge

  [ EOLE Build Daemon ]
  * [d65eb22] afornerot: Update package since “debian/envole/1.0+3-185”

 -- afornerot <afornerot@cadoles.com>  Mon, 05 Dec 2022 12:22:21 +0100

eole-ninegate (1.0+3-185) envole-6-unstable; urgency=low

  [ afornerot ]
  * [d0d8183] ne plus concidèrer les profils scribe comme des groupes de travail

  [ Arnaud Fornerot ]
  * [4959a10] Merge branch 'master' into dist/envole/6/master

  [ EOLE Build Daemon ]
  * [e3b41f2] Arnaud Fornerot: Update package since “debian/envole/1.0+3-184”

 -- Arnaud Fornerot <afornerot@cadoles.com>  Wed, 06 Jul 2022 11:19:03 +0200

eole-ninegate (1.0+3-184) envole-6-unstable; urgency=low

  [ afornerot ]
  * [27e23ff] ne pas afficher le clic sonde sur les app autogénérées par envole (fixes #33944)
  * [75d935a] Synchronisation scribe niveaux + eleves classes + profs classes (ref #34132)
  * [4f2fa1d] Synchronisation scribe niveaux + eleves classes + profs classes (ref #34132)

  [ Arnaud Fornerot ]
  * [d42fdbf] Merge branch 'master' into dist/envole/6/master

  [ EOLE Build Daemon ]
  * [5ec38f4] Arnaud Fornerot: Update package since “debian/envole/1.0+3-183”

 -- Arnaud Fornerot <afornerot@cadoles.com>  Tue, 10 May 2022 09:32:30 +0200

eole-ninegate (1.0+3-183) envole-6-unstable; urgency=low

  [ afornerot ]
  * [df8bcfc] ajout de l'item cdt et sa synchronisation poshprofil

  [ Arnaud Fornerot ]
  * [70e2d49] Merge branch 'master' into dist/envole/6/master

  [ EOLE Build Daemon ]
  * [ca86844] Arnaud Fornerot: Update package since “debian/envole/1.0+3-182”

 -- Arnaud Fornerot <afornerot@cadoles.com>  Thu, 03 Mar 2022 11:55:23 +0100

eole-ninegate (1.0+3-182) envole-6-unstable; urgency=low

  [ afornerot ]
  * [2b86aa4] appel sonde sur click

  [ Arnaud Fornerot ]
  * [666b90d] Merge branch 'master' into dist/envole/6/master

  [ EOLE Build Daemon ]
  * [27c016a] Arnaud Fornerot: Update package since “debian/envole/1.0+3-181”

 -- Arnaud Fornerot <afornerot@cadoles.com>  Mon, 21 Feb 2022 14:03:11 +0100

eole-ninegate (1.0+3-181) envole-6-unstable; urgency=low

  [ afornerot ]
  * [aac017c] hauteur auto sur les images insérées dans les alertes (ref #33523)
  * [57f9613] mise en place jquerydate sur le formulaire des annonces (ref #33524)

  [ Arnaud Fornerot ]
  * [ecbaed5] Merge branch 'master' into dist/envole/6/master
  * [cbae74f] Merge branch 'master' into dist/envole/6/master

  [ EOLE Build Daemon ]
  * [08b11fb] Arnaud Fornerot: Update package since “debian/envole/1.0+3-180”

 -- Arnaud Fornerot <afornerot@cadoles.com>  Fri, 04 Feb 2022 13:34:24 +0100

eole-ninegate (1.0+3-180) envole-6-unstable; urgency=low

  [ afornerot ]

