## eole-ninegate 2.0+4-38

=== Makefile ===
--- 
+++ 
@@ -3,10 +3,11 @@
 ################################
 
 SOURCE=ninegate
-VERSION=1.0
-EOLE_VERSION=2.6
-EOLE_RELEASE=2.6.2
+VERSION=2.0
+EOLE_VERSION=2.7
+EOLE_RELEASE=2.7.1
 PKGAPPS=web
+
 
 ################################
 # Début de zone à ne pas éditer
