=== debian/changelog ===
eole-ninegate (2.0+4-38) envole-7-unstable; urgency=low

  [ Benjamin Bohard ]
  * [08973a7] Suppression du paramètre size en faveur de l’option daily.
  * [1ef78b9] Merge branch 'master' into dist/envole/7/master

  [ EOLE Build Daemon ]
  * [8cf32f7] Benjamin Bohard: Update package since “debian/envole/2.0+4-37”

 -- Benjamin Bohard <bbohard@cadoles.com>  Mon, 16 Sep 2024 14:27:47 +0200

eole-ninegate (2.0+4-37) envole-7-unstable; urgency=low

  [ afornerot ]
  * [b648a7f] ref #35884 = forcer l'ouverture des liens annonces dans un nouvel ongle
  * [b28f500] Merge branch 'master' into dist/envole/7/master

  [ EOLE Build Daemon ]
  * [fa29f3b] afornerot: Update package since “debian/envole/2.0+4-36”

 -- afornerot <afornerot@cadoles.com>  Wed, 19 Jun 2024 16:17:13 +0200

eole-ninegate (2.0+4-36) envole-7-unstable; urgency=low

  [ Benjamin Bohard ]
  * [39c13d8] L’application n’utilise pas de watchdog.
  * [2b7ebc4] Merge branch 'master' into dist/envole/7/master

  [ EOLE Build Daemon ]
  * [dce2a99] Benjamin Bohard: Update package since “debian/envole/2.0+4-35”

 -- Benjamin Bohard <bbohard@cadoles.com>  Mon, 15 Apr 2024 10:12:10 +0200

eole-ninegate (2.0+4-35) envole-7-unstable; urgency=low

  [ afornerot ]
  * [fd8bad1] correction synchro (ref #35833)
  * [d1c46ec] Merge branch 'master' into dist/envole/7/master

  [ EOLE Build Daemon ]
  * [f845a5c] afornerot: Update package since “debian/envole/2.0+4-34”

 -- afornerot <afornerot@cadoles.com>  Fri, 22 Mar 2024 10:07:20 +0100

eole-ninegate (2.0+4-34) envole-7-unstable; urgency=low

  [ Benjamin Bohard ]
  * [881aaba] Le service msgninegate nécessite l’accès à une base de données.
  * [d52e9b0] Merge branch 'master' into dist/envole/7/master

  [ EOLE Build Daemon ]
  * [45493fe] Benjamin Bohard: Update package since “debian/envole/2.0+4-33”

 -- Benjamin Bohard <bbohard@cadoles.com>  Thu, 21 Mar 2024 17:06:18 +0100

eole-ninegate (2.0+4-33) envole-7-unstable; urgency=low

  [ Benjamin Bohard ]
  * [0b126ef] La chaîne de caractères ne doit pas être évaluée comme une commande.
  * [2266ee1] Généralisation de la protection des chaînes de caractères.
  * [683f100] Merge branch 'master' into dist/envole/7/master

  [ EOLE Build Daemon ]
  * [4e4d3d8] Benjamin Bohard: Update package since “debian/envole/2.0+4-32”

 -- Benjamin Bohard <bbohard@cadoles.com>  Thu, 21 Mar 2024 16:56:26 +0100

eole-ninegate (2.0+4-32) envole-7-unstable; urgency=low

  [ afornerot ]
  * [791b5e5] resolution pb partage d'event de groupe à groupe
  * [4b92d94] Merge branch 'master' into dist/envole/7/master

  [ EOLE Build Daemon ]
  * [2c8bcdc] afornerot: Update package since “debian/envole/2.0+4-31”

 -- afornerot <afornerot@cadoles.com>  Wed, 13 Mar 2024 14:19:16 +0100

eole-ninegate (2.0+4-31) envole-7-unstable; urgency=low

  [ afornerot ]
  * [62c5769] cron on env=PROD (ref #35752)
  * [fdf416e] Merge branch 'master' into dist/envole/7/master

  [ EOLE Build Daemon ]
  * [42547a6] afornerot: Update package since “debian/envole/2.0+4-30”

 -- afornerot <afornerot@cadoles.com>  Wed, 06 Mar 2024 14:10:06 +0100

eole-ninegate (2.0+4-30) envole-7-unstable; urgency=low

  [ afornerot ]
  * [3e67ae0] optimisation synchro && correction multijobs
  * [b754a28] correction sur template ninegate (#ref 35762)
  * [c244853] Merge branch 'master' into dist/envole/7/master

  [ EOLE Build Daemon ]
  * [2db50bd] afornerot: Update package since “debian/envole/2.0+4-29”

 -- afornerot <afornerot@cadoles.com>  Wed, 06 Mar 2024 13:43:21 +0100

eole-ninegate (2.0+4-29) envole-7-unstable; urgency=low

  [ afornerot ]
  * [3365b56] resolv app:Dump (ref #35762)
  * [4a614f9] Merge branch 'master' into dist/envole/7/master

  [ EOLE Build Daemon ]
  * [e2536f3] afornerot: Update package since “debian/envole/2.0+4-28”

 -- afornerot <afornerot@cadoles.com>  Mon, 12 Feb 2024 11:37:05 +0100

eole-ninegate (2.0+4-28) envole-7-unstable; urgency=low

  [ afornerot ]
  * [2d9e6f1] correction template (ref #35745)
  * [63cf0c2] Merge branch 'master' into dist/envole/7/master

  [ EOLE Build Daemon ]
  * [9224e31] afornerot: Update package since “debian/envole/2.0+4-27”

 -- afornerot <afornerot@cadoles.com>  Mon, 12 Feb 2024 09:44:42 +0100

eole-ninegate (2.0+4-27) envole-7-unstable; urgency=low

  [ afornerot ]
  * [ec3de53] delete warning ckeditor
  * [34569ef] Merge branch 'master' into dist/envole/7/master

  [ EOLE Build Daemon ]
  * [777f87b] afornerot: Update package since “debian/envole/2.0+4-26”

 -- afornerot <afornerot@cadoles.com>  Thu, 08 Feb 2024 16:03:09 +0100

eole-ninegate (2.0+4-26) envole-7-unstable; urgency=low

  [ afornerot ]
  * [a29938d] prise en compte de la présence de ' dans libetab
  * [89ea64e] ajout theme metice2
  * [608e1bc] Merge branch 'master' into dist/envole/7/master

  [ EOLE Build Daemon ]
  * [f3d6bd6] afornerot: Update package since “debian/envole/2.0+4-25”

 -- afornerot <afornerot@cadoles.com>  Wed, 07 Feb 2024 10:49:30 +0100

eole-ninegate (2.0+4-25) envole-7-unstable; urgency=low

  [ afornerot ]
  * [6d14239] suppression log phpcas
  * [234f285] Merge branch 'master' into dist/envole/7/master

  [ EOLE Build Daemon ]
  * [a2d9351] afornerot: Update package since “debian/envole/2.0+4-24”

 -- afornerot <afornerot@cadoles.com>  Wed, 13 Dec 2023 10:39:19 +0100

eole-ninegate (2.0+4-24) envole-7-unstable; urgency=low

  [ afornerot ]
  * [62011a4] liste des groupes orga (ref #35684)
  * [dc91c83] Merge branch 'master' into dist/envole/7/master

  [ EOLE Build Daemon ]
  * [7de17ea] afornerot: Update package since “debian/envole/2.0+4-23”

 -- afornerot <afornerot@cadoles.com>  Mon, 11 Dec 2023 14:00:32 +0100

eole-ninegate (2.0+4-23) envole-7-unstable; urgency=low

  [ afornerot ]
  * [6ed0fc9] liste des groupes orga (ref #35684)
  * [d49a217] Merge branch 'master' into dist/envole/7/master

  [ EOLE Build Daemon ]
  * [3292938] afornerot: Update package since “debian/envole/2.0+4-22”


