## eole-ninegate 2.0+5-5

=== debian/changelog ===
eole-ninegate (2.0+5-5) envole-8-unstable; urgency=low

  [ afornerot ]
  * [3e77c07] reactiv envoleclicksond
  * [d3c617d] Merge branch 'e8/master' into dist/envole/8/master

  [ EOLE Build Daemon ]
  * [2d1284a] afornerot: Update package since “debian/envole/2.0+5-4”

 -- afornerot <afornerot@cadoles.com>  Wed, 08 Oct 2025 12:08:49 +0200

eole-ninegate (2.0+5-4) envole-8-unstable; urgency=low

  [ afornerot ]
  * [806cc1f] sonde DNMA
  * [a358ec2] Merge branch 'e8/master' into dist/envole/8/master

  [ EOLE Build Daemon ]
  * [51bdf01] afornerot: Update package since “debian/envole/2.0+5-3”

 -- afornerot <afornerot@cadoles.com>  Fri, 03 Oct 2025 11:03:00 +0200

eole-ninegate (2.0+5-3) envole-8-unstable; urgency=low

  [ afornerot ]
  * [8a61439] svg
  * [d0e09f4] Merge branch 'dist/envole/8/master' of https://dev-eole.ac-dijon.fr/git/ninegate into dist/envole/8/master
  * [52f114f] svg
  * [423cbc9] Merge branch 'e8/master' into dist/envole/8/master

  [ EOLE Build Daemon ]
  * [97bb982] afornerot: Update package since “debian/envole/2.0+5-2”

 -- afornerot <afornerot@cadoles.com>  Wed, 24 Sep 2025 13:54:36 +0200

eole-ninegate (2.0+5-2) envole-8-unstable; urgency=low

  [ afornerot ]
  * [5bc5939] resaure e8 branch
  * [2ea731b] resaure e8 branch

  [ EOLE Build Daemon ]
  * [44196fe] afornerot: Update package since “debian/envole/2.0+5-1”

 -- afornerot <afornerot@cadoles.com>  Wed, 24 Sep 2025 13:50:37 +0200

eole-ninegate (2.0+5-1) envole-8-unstable; urgency=low

  * UNRELEASED

 -- afornerot <afornerot@cadoles.com>  Tue, 05 Aug 2025 15:07:40 +0200
