=== debian/changelog ===
eole-ninegate (2.0+5-6) envole-8-unstable; urgency=low

  [ afornerot ]
  * [ff082e2] delete unactivate app (#37225)
  * [0998bef] Merge branch 'e8/master' into dist/envole/8/master

  [ EOLE Build Daemon ]
  * [3a0d508] afornerot: Update package since “debian/envole/2.0+5-5”

 -- afornerot <afornerot@cadoles.com>  Wed, 14 Jan 2026 14:52:41 +0100
