## eole-ninegate 2.0+6-1

=== debian/changelog ===
eole-ninegate (2.0+6-1) envole-9-unstable; urgency=low

  [ Arnaud Fornerot ]
  * [7ebc372] repertoire debian
  * [1acf741] Merge branch 'master' into dist/envole/6/master
  * [faf244c] Merge branch 'master' into dist/envole/6/master
  * [b14a2b3] dep sur composer et envole-themes
  * [ab2129d] Merge branch 'master' into dist/envole/6/master
  * [ef0d452] Merge branch 'master' into dist/envole/6/master
  * [df29e2c] Merge branch 'master' into dist/envole/6/master
  * [f0ae7eb] Merge branch 'master' into dist/envole/6/master
  * [2262beb] Merge branch 'master' into dist/envole/6/master
  * [28e9c37] Merge branch 'master' into dist/envole/6/master
  * [2b1625b] Merge branch 'master' into dist/envole/6/master
  * [6ad1eb5] résolution conflit
  * [a0bb903] ajout php-imagick en dépendance
  * [fb5e3c7] dependance sur envole-dependances
  * [03e0a1d] Merge branch 'master' into dist/envole/6/master
  * [7416dfa] Merge branch 'master' into dist/envole/6/master
  * [f141b15] dep
  * [99f2997] resoulion merge
  * [0c099b0] Merge branch 'master' into dist/envole/6/master
  * [72ad84e] Merge branch 'master' into dist/envole/6/master
  * [5f933a6] Merge branch 'master' into dist/envole/6/master
  * [8e00e57] Merge branch 'master' into dist/envole/6/master
  * [d31d2d8] Merge branch 'master' into dist/envole/6/master
  * [f54efc7] Merge branch 'master' into dist/envole/6/master
  * [7423832] Merge branch 'master' into dist/envole/6/master
  * [1acce9d] Merge branch 'master' into dist/envole/6/master
  * [8211c08] Merge branch 'master' into dist/envole/6/master
  * [81740cd] Merge branch 'master' into dist/envole/6/master
  * [5b14604] Merge branch 'master' into dist/envole/6/master
  * [3e35acb] Merge branch 'master' into dist/envole/6/master
  * [a97ba39] Merge branch 'master' into dist/envole/6/master
  * [61c8ad3] Merge branch 'master' into dist/envole/6/master
  * [d649c11] Merge branch 'master' into dist/envole/6/master
  * [bc2e2b4] Merge branch 'master' into dist/envole/6/master
  * [743e9b6] Merge branch 'master' into dist/envole/6/master
  * [fc06da0] Merge branch 'master' into dist/envole/6/master
  * [5adab09] Merge branch 'master' into dist/envole/6/master
  * [bb77cc0] Merge branch 'master' into dist/envole/6/master
  * [03526d3] Merge branch 'master' into dist/envole/6/master
  * [90eb93e] Merge branch 'master' into dist/envole/6/master
  * [afaa822] conflit
  * [e2da7e0] reglage conflit
  * [c813e78] Merge branch 'master' into dist/envole/6/master
  * [c788b97] Merge branch 'master' into dist/envole/6/master
  * [75e2737] Merge branch 'master' into dist/envole/6/master
  * [c74f82e] Merge branch 'master' into dist/envole/6/master
  * [767dbe7] Merge branch 'master' into dist/envole/6/master
  * [189ed35] Merge branch 'master' into dist/envole/6/master
  * [f3d465f] Merge branch 'master' into dist/envole/6/master
  * [362047c] Merge branch 'master' into dist/envole/6/master
  * [3eedb4d] Merge branch 'master' into dist/envole/6/master
  * [0cb2860] Merge branch 'master' into dist/envole/6/master
  * [425eeb4] Merge branch 'master' into dist/envole/6/master
  * [d983e70] Merge branch 'master' into dist/envole/6/master
  * [59e4b0e] Merge branch 'master' into dist/envole/6/master
  * [314ec0e] Merge branch 'master' into dist/envole/6/master
  * [8fe1009] Merge branch 'master' into dist/envole/6/master
  * [3f10684] resolution merge
  * [2d2d8f0] Merge branch 'master' into dist/envole/6/master
  * [9f99fe2] Merge branch 'master' into dist/envole/6/master
  * [de87ac1] Merge branch 'master' into dist/envole/6/master
  * [58a0735] resol merge
  * [3a0c0c1] Merge branch 'master' into dist/envole/6/master
  * [286e496] Merge branch 'master' into dist/envole/6/master
  * [36b8cee] Merge branch 'master' into dist/envole/6/master
  * [e03af01] Merge branch 'master' into dist/envole/6/master
  * [50ae3ed] Merge branch 'master' into dist/envole/6/master
  * [1877f10] Merge branch 'master' into dist/envole/6/master
  * [220bb79] Merge branch 'master' into dist/envole/6/master
  * [0a6a5ab] conflic
  * [0777934] Merge branch 'master' into dist/envole/6/master
  * [ba41570] Merge branch 'master' into dist/envole/6/master
  * [d1637e4] Merge branch 'master' into dist/envole/6/master
  * [5cdd0a6] Merge branch 'master' into dist/envole/6/master
  * [ec6cf7e] Merge branch 'master' into dist/envole/6/master
  * [5ee9a52] Merge branch 'master' into dist/envole/6/master
  * [2392318] Merge branch 'master' into dist/envole/6/master
  * [4ae4dab] resolv conflict
  * [af5fbf0] Merge branch 'master' into dist/envole/6/master
  * [87ef7fb] resolution merge
  * [30eb0d0] Merge branch 'master' into dist/envole/6/master
  * [95784be] Merge branch 'master' into dist/envole/6/master
  * [68c8d59] Merge branch 'master' into dist/envole/6/master
  * [8659a32] resolution conflit
  * [6da8f15] Merge branch 'master' into dist/envole/6/master
  * [82b329a] Merge branch 'master' into dist/envole/6/master
  * [2e5a8d3] Merge branch 'master' into dist/envole/6/master
  * [a2ebec2] Merge branch 'master' into dist/envole/6/master
  * [d64c205] Merge branch 'master' into dist/envole/6/master
  * [d8be4e0] Merge branch 'master' into dist/envole/6/master
  * [273ce5a] Merge branch 'master' into dist/envole/6/master
  * [0999f11] Merge branch 'master' into dist/envole/6/master
  * [173ceac] Merge branch 'master' into dist/envole/6/master
  * [b1d9c2d] Merge branch 'master' into dist/envole/6/master
  * [d32ded9] Merge branch 'master' into dist/envole/6/master
  * [cc71a43] Merge branch 'master' into dist/envole/6/master
  * [30e4609] Merge branch 'master' into dist/envole/6/master
  * [9b6e140] resolution merge
  * [6f752a6] Merge branch 'master' into dist/envole/6/master
  * [c02d5f0] Merge branch 'master' into dist/envole/6/master
  * [5326152] Merge branch 'master' into dist/envole/6/master
  * [632102c] Merge branch 'master' into dist/envole/6/master
  * [ae1a97b] Merge branch 'master' into dist/envole/6/master

