=== debian/changelog ===
eole-ninegate (2.0+6-2) envole-9-unstable; urgency=low

  [ Benjamin Bohard ]
  * [a99fafa] Le fichier sql est écrasé par un template
  * [6388af8] Merge branch 'master' into dist/envole/9/master

  [ EOLE Build Daemon ]
  * [5bd4c7d] Benjamin Bohard: Update package since “debian/envole/2.0+6-1”

 -- Benjamin Bohard <bbohard@cadoles.com>  Mon, 24 Nov 2025 11:48:47 +0100
