## eole-ninegate 2.0+6-3

=== debian/changelog ===
eole-ninegate (2.0+6-3) envole-9-unstable; urgency=low

  [ afornerot ]
  * [803e322] delete unactivate app (#37225)
  * [b953965] Merge branch 'master' into dist/envole/9/master

  [ EOLE Build Daemon ]
  * [6bf0ba7] afornerot: Update package since “debian/envole/2.0+6-2”

 -- afornerot <afornerot@cadoles.com>  Wed, 14 Jan 2026 14:54:05 +0100
